/*
Theme Name:		Anxiety UK
Theme URI: 		http://kanec.co.uk/
Version: 		1.0
Description: 	Child theme of Kanec Framework.
Author: 		Kane Clover
Author URI:		http://kanec.co.uk
Template:		kanecframework
Tags:			buddypress

Copyright 2010 Kane Clover. All rights reserved.
Kanec Framework is licensed under the terms of the GNU General Public License version 2.

*/

@import url( '../kanecframework/media/css/reset.css' );
@import url( '../kanecframework/media/css/base.css' );
@import url( '../kanecframework/media/css/layout.css' );
@import url( '../anxietyuk/media/css/ui-lightness/jquery-ui-1.8.10.custom.css' );
@import url( 'media/css/anxietyuk.css');
@import url( 'media/css/buddypress.css');
/*@import url( '../kanecframework/media/css/testing.css' );*/



.ssl-seal{position:fixed;bottom:40px;right:10px;}


/*
 * OH DIGITAL - April 2012
 */
#header{
	height:120px;
}
#header .widget{
	padding:0;
	margin-left:10px;
	height: 105px;
	float:left;
}
#header .widget_adrotate_widgets{
	width:375px;
	overflow:hidden;
}
#header_sidebar{
	float:right;
	display:block;
	padding-right:10px;
	margin-top:15px;
}
.widget_auk_promotion_widget, #header .widget_auk_promotion_widget{
	background: url("media/images/bg-banner-2.png") no-repeat 0 0 transparent;
	color: #ffffff;
	height:96px;
	width:220px;
	line-height:1.1em;
	font-size: 120%;
}
#header .widget_auk_promotion_widget.color-1{
	background: url("media/images/bg-banner.png") no-repeat 0 0 transparent;
}
#header .widget_auk_promotion_widget.color-3{
	background: url("media/images/bg-banner-3.png") no-repeat 0 0 transparent;
}

.widget_auk_promotion_widget a, #header .widget_auk_promotion_widget a{
	color: #ffffff;
	display:block;
	padding: 10px 10px 0 10px;
}
.widget_auk_promotion_widget strong{
	display:block;
	margin-bottom:8px;
	font-size: 90%;
	font-weight:normal;
	padding-right:50px;
}

#teaser{overflow: hidden;}
#nav{
    padding: 10px;
    width: 940px;
}
#nav .menu-main-menu-container{
	width: 100%;
	background: url('media/images/menu-bg.png') repeat-x scroll 0 0 #003399 !important;
	background: #003399;
	height: 45px;
	position: relative;
}
#nav .nav-search{
	float:right;
	position:relative;
	z-index:20;
	padding:10px;
}
#nav .nav-search input{
	border: 0 none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#nav .nav-search .text{
	width: 130px;
}
#nav .nav-search .submit{
	width: 70px;
}
#menu-main-menu  {
    font-weight: bold;
    height: 45px;
    visibility: visible;
    float: left;
}

#menu-main-menu li{
    float: left;
    list-style: none outside none;
	position:relative;
}
#menu-main-menu li:hover{background: #fff; color: #003399;}
#menu-main-menu li:hover a{background: #fff; color: #003399;}
#menu-main-menu li .sub-menu{
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    left: 0px;
    /*padding: 12px 0;*/
    position: absolute;
    top: 45px;
    /*width: 940px;*/
	width: 235px;
    z-index: 100;
    display: none;
    border-bottom: 3px solid #003399;
    font-size: 102%;
	margin-bottom:-1px;
	overflow:hidden;
}
#menu-main-menu li .sub-menu li .sub-menu{
	border: 0 none;
	clear: left;
    display: block;
    float: none;
    padding: 0 0 2px;
    position: static;
    top: 35px;
    width: 215px;
    overflow: hidden;
}
#menu-main-menu li .sub-menu li .sub-menu li{
    border: medium none;
    font-size: 104%;
    left: 0;
    margin-left: 0;
    top: 0;
    width: 100%;
}
#menu-main-menu li .sub-menu li .sub-menu li .sub-menu li{
    clear: left;
    float: left;
    font-weight: lighter;
    padding: 0;
    width: auto;
}
#menu-main-menu li .sub-menu li .sub-menu li .sub-menu{
    margin-left: 0;
    padding: 0;
    position: static;
    margin-left: 30px;
    width: auto;
    border: medium none;
}
#menu-main-menu li .sub-menu li .sub-menu li a{
    background-color: transparent;
    color: #000000;
    font-size: 100%;
	font-weight:normal;
    line-height: 120%;
    position: relative;
    float: left;
}
#menu-main-menu li .sub-menu li .sub-menu li .sub-menu li a{
    padding: 0px;
}
#menu-main-menu li:hover .sub-menu{}
#menu-main-menu li .sub-menu li{
    background: transparent;
    /*border-left: 1px dotted #003399;*/
    float: left;
    overflow: hidden;
    width: 235px;
	/*border-left: 1px dotted #003399;*/
    margin: 0;
	padding:12px 0;
	border-bottom: 1px dotted #003399;
	line-height:1.2em;
}
#menu-main-menu li .sub-menu li:last-child{
	border-bottom: 0 none;
}

#menu-main-menu li .sub-menu li a{
	color: #003399; 
	font-size: 110%; 
	font-weight:normal;
	line-height: 16px; 
	display: block; 
	height:auto;
}
#menu-main-menu li .sub-menu li a:hover{text-decoration: underline;}
#menu-main-menu li a{
	color: #FFFFFF;
    padding: 0 12px;
    font-size: 1.2em;
    text-decoration: none;
    height: 45px;
    line-height: 45px;
}
#menu-main-menu .menu-item-9023{
	display:none;
}

.morePointer{
	cursor: pointer;
    float: right;
    font-size: 86%;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
}


#fp_sidebar2 .ui-widget input[type="text"]  {
    width: 110px;
}

#sidebar .ui-widget input[type="text"]  {
    width: 110px;
}

#sidebar #comments-title {
    border:none;
    font-weight: normal;
    margin-bottom: 28px;
    margin-left: 0;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 0;
    width: 229px;
}
#fp_sidebar2 #comments-title {
    border: medium none;
    margin-right: 0;
    padding: 0;
    width: 229px;
    margin-top: 9px;
}
#sidebar #members-title {
    border:none;
    font-weight: normal;
    margin-bottom: 28px;
    margin-left: 0;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-left: 0;
    width: 229px;
}
#fp_sidebar2 #members-title {
    border: medium none;
    margin-right: 0;
    padding: 0;
    width: 229px;
    margin-top: 9px;
}
#fp_sidebar2 #connect-title {
    border: medium none;
    margin-right: 0;
    padding: 0;
    width: 229px;
    margin-top: 0px;
}
#sidebar #connect-title {
	width: 229px;
}
.members-area, .live-chat-button {
    background: url("media/images/button_bg.png") no-repeat scroll 0px 0px #003399;
    height: 73px;
	display: block;
    width: 220px;
	font-size:18px;
	padding: 27px 0 0 61px;
	box-sizing: border-box;
	color:#fff;
}
.members-area:hover, .live-chat-button:hover{
	color:#fff;
}
.live-chat-button {
}
.connect {
    background: url("media/images/button_health_unlocked.png") no-repeat scroll 0 0 #003399;
    border-radius: 5px 5px 5px 5px;
    height: 160px;
	display: block;
    width: 220px;
	font-size:0;
	text-indent:-9999em;
}
.minibuttons{
	overflow:hidden;
}
.minibutton{
	display:block;
	float:left;
	text-indent:-9999em;
	font-size:0;
	height: 100px;
}
.minibutton-gethelp{
	background: url("media/images/minibadge_help.png?v=2") no-repeat scroll left top #FFFFFF;
	width:71px;
}
.minibutton-donation{
	background: url("media/images/minibadge_donation.png?v=2") no-repeat scroll left top #FFFFFF;
	width:71px;
}
.minibutton-join{
	background: url("media/images/minibadge_join.png?v=2") no-repeat scroll left top #FFFFFF;
	width:73px;
}
.minibutton-fund{
	background: url("media/images/minibadge_funds.png?v=2") no-repeat scroll left top #FFFFFF;
	width:76px;
}
#social_media {
    background: url("media/images/social.gif") no-repeat scroll left top #FFFFFF;
    float: left;
    height: 59px;
    width: 220px;
    text-indent: -99999px;
}
#social_media img {
    float: right;
    margin: 0 4px 0 0;
}

.snmImages {
    display: block;
    float: right;
    height: 32px;
    margin: 13px 7px 0 0;
    overflow: hidden;
    width: 86px;
    text-indent: -99999px;
}
.snmImages h3{
	font-size:0;
	text-indent:-9999em;
	display:inline;
}

#mapHeader {
    margin-bottom: 4px;
    margin-top: 12px;
}
#fp_sidebar0{
	float:left;
	width:480px;
}
#fp_sidebar2 h3.widget-title, #fp_sidebar1 h3.widget-title{
	font-size:1.6em;
}
#fp_sidebar2 .widget{
	padding-bottom:0;
}
#oh_map_press_widget-2{
	position:relative;
}
#oh_map_press_widget-2 #mapSearch{
}
#oh_map_press_widget-2 h3{
}
#oh_map_press_widget-2 .mapp-container {
    margin: 0px !important;
}
/* Get Help */
#post-6 .box2_left{
	border-right:0;
}
#post-6 .row p, #post-5051 .row p{
	margin-bottom:5px;
}
#post-6 .box2_right{
	width: 350px;
	padding-left: 0;
}

/* Log in */
#member-login-form{
	/*border:4px solid #1f25a3;*/
	background:#9dc725;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	padding:10px;
	float:left;
	width:319px;
}
#member-login-form input[type="submit"]{
	color:#444;
}
#member-login-form input[type="password"]{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border:0 none;
}
.content-join-button a, .content-renew-button a{
	display:block;
	float:left;
	width:339px;
	height:80px;
	clear:left;
	margin-top:20px;
	background:url("media/images/badge_join.png") no-repeat scroll left top #FFFFFF;
	text-indent:-9999em;
	font-size:0;
}
.content-renew-button a{
	background:url("media/images/badge_renew.png") no-repeat scroll left top #FFFFFF;
}

.alo_easymail_widget h3.widget-title{
	color:#1d23a1;
	margin: 10px 0 5px 0;
}
.alo_easymail_widget table.alo_easymail_form_table,
#sidebar .alo_easymail_widget table.alo_easymail_form_table{
	margin:0 0 5px 0;
	border:0 none;
	width:100%;
}
.alo_easymail_widget table.alo_easymail_form_table td,
#sidebar .alo_easymail_widget table.alo_easymail_form_table td{
	padding:4px;
}
.alo_easymail_widget .input-text{
	width:150px;
}
.wpcf7-form h4{
	margin-bottom:3px;
}


.wpsc-product{
	padding:10px;
}

.wpsc_page_numbers_bottom a, .wpsc_page_numbers_bottom span,
.wpsc_page_numbers_top a, .wpsc_page_numbers_top span{
	padding-right:10px;
}
.wpsc_page_numbers_bottom, .wpsc_page_numbers_top{
	margin-bottom: 10px;
}
.wpsc_page_numbers_top{
	margin-top:10px;
}

.wpsc_index_products .productdisplay .textcol{
	padding-bottom:45px;
}
.wpsc_index_products .productdisplay .wpsc_buy_button_container{
	position:absolute;
	bottom:5px;
}
